Subject: SouthAmerica Chat
From: "Mayank k . arora" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 9 Oct 2015 14:56:30 +0530 (IST)

[email-masked] 

14:34:40 
Hi all 
Me 

14:34:51 

Welcome to SouthAmerica.travel ! 
14:34:53 

Hello, how may I help? 
[email-masked] 

14:34:53 
I am Hannah from Ptg Travel Vietnam 
14:34:59 
IATA 37301272 
14:35:09 
I have 1 group travel to Cuba and Brazil 
14:35:25 
4 nights in Cuba, 4 nights in brazil 
14:35:37 
Can you give me some options tour about this trip 
14:36:45 
HELLO 
Me 

14:37:53 

Hi 
14:38:00 

Please allow me a moment to check this for you 
[email-masked] 

14:38:37 
YES 
Me 

14:39:55 

Thank you . I will have one of our Travel Experts to contact you on this . Please help me with the number of people in the group , the date when they are planning to travel , your full name , your email address and your phone number . 
[email-masked] 

14:40:41 
8-10 GUEST 
14:40:52 
in the open March 2016 
14:41:14 
Phan Ngoc Hien (Hannah) MICE & Leisure Department PTG/BCD Travel Vietnam 91 Mac Thi Buoi, Dist 1, Ho Chi Minh City, Vietnam T +84 8 3823 46 46 Ext: 132 | M +84 908 117 569 | F +84 8 3829 99 75 [email-masked]| LinkedIn 
Me 

14:42:54 

Thank you for the information . 
14:43:26 

I will have one of our Travel Experts to contact you as soon as possible. 
[email-masked] 

14:43:27 
yes 
14:43:34 
yes many tks 
Me 

14:44:07 

You are welcome 
14:44:21 

Is there anything else I can help you with today? 
[email-masked] 

14:46:11 
no tks 
Me 

14:46:16 

You are welcome 
14:46:21 

Have a great day ! 
14:46:34 

Thank you for chatting with me . Please feel free to contact us anytime 
2 minutes ago 

bye for now